.wonDiv, .lostDiv{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.wonDiv, .lostDiv{
    width: 500px;
    height: 200px;
    border-radius: 25px;
    border: 1px solid white;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: rotate(-10deg) translate(-50%, -50%);
}

.wonDiv{
    animation: wonAnimation 0.5s infinite alternate;
}

.lostDiv{
    animation: lostAnimation 0.5s infinite alternate;
}

.wonText, .lostText{
    font-weight: bold;
    font-size: 3rem;
}

@keyframes wonAnimation {
    0% {
        box-shadow: 0px 0px 20px green;
    }

    100%{
        box-shadow: 0px 0px 150px green;
    }
}

@keyframes lostAnimation {
    0% {
        box-shadow: 0px 0px 20px red;
    }

    100%{
        box-shadow: 0px 0px 150px red;
    }
}